#d2837297 .p-media-layout,
#d2837298 .p-link-list,
#d2837300 .p-link-list,
#d2837298 .p-link-list li {
  margin: 0;
}
#d2837298 .p-link-list ul,
#d2837300 .p-link-list ul {
  margin-bottom: 9.5px;
  text-align: center;
}
#d2837298 .p-link-list ul li a,
#d2837300 .p-link-list ul li a {
  background-color: #000;
  margin: 0 auto;
  padding: 10px;
  display: inline-block;
  text-align: center;
  color: #fff;
  font-size: 14px;
}
#d2837298 .p-link-list ul li a::after,
#d2837300 .p-link-list ul li a::after {
  filter: brightness(0) invert(1);
}